xterm-300-1.1.mga4.i586.rpm


Advertisement

Description

xterm - Standard terminal emulator for the X window system

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates i586
Package name xterm
Package version 300
Package release 1.1.mga4
Package architecture i586
Package type rpm
Installed size 728.49 KB
Download size 284.89 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The XTerm program is the standard terminal emulator for the X Window System. It
provides DEC VT102/VT220 and Tektronix 4014 compatible terminals for programs
that can't use the window system directly. If the underlying operating system
supports terminal resizing capabilities (for example, the SIGWINCH signal in
systems derived from 4.3bsd), xterm will use the facilities to notify programs
running in the window whenever it is resized.
The xterm included in this package has support for 256 colors enabled.

Alternatives

Package Version Architecture Repository
xterm-300-1.1.mga4.x86_64.rpm 300 x86_64 Mageia Core Updates
xterm-300-1.mga4.i586.rpm 300 i586 Mageia Core
xterm-300-1.mga4.x86_64.rpm 300 x86_64 Mageia Core
xterm - - -

Requires

Name Value
libICE.so.6 -
libX11.so.6 -
libXaw.so.7 -
libXft.so.2 -
libXmu.so.6 -
libXpm.so.4 -
libXt.so.6 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.11) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libfontconfig.so.1 -
libtinfo.so.5 -
luit -
update-alternatives -

Provides

Name Value
xterm == 300-1.1.mga4
xterm(x86-32) == 300-1.1.mga4

Download

Type URL
Binary Package xterm-300-1.1.mga4.i586.rpm
Source Package xterm-300-1.1.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install xterm rpm package:
    # urpmi xterm

Files

Path
/usr/bin/koi8rxterm
/usr/bin/resize
/usr/bin/uxterm
/usr/bin/xterm
/usr/lib/X11/app-defaults/KOI8RXTerm
/usr/lib/X11/app-defaults/KOI8RXTerm-color
/usr/lib/X11/app-defaults/UXTerm
/usr/lib/X11/app-defaults/UXTerm-color
/usr/lib/X11/app-defaults/XTerm
/usr/lib/X11/app-defaults/XTerm-color
/usr/share/applications/xterm.desktop
/usr/share/doc/xterm/colortest.pl
/usr/share/doc/xterm/ctlseqs.txt
/usr/share/icons/hicolor/48x48/apps/xterm-color.png
/usr/share/icons/hicolor/scalable/apps/xterm-color.svg
/usr/share/man/man1/koi8rxterm.1.xz
/usr/share/man/man1/resize.1.xz
/usr/share/man/man1/uxterm.1.xz
/usr/share/man/man1/xterm.1.xz

Changelog

2015-04-09 - luigiwalser <luigiwalser> 300-1.1.mga4
+ Revision: 820020
- add patch from fedora to fix buffer overflow in S option (bdo#779397)
2013-12-11 - luigiwalser <luigiwalser> 300-1.mga4
+ Revision: 556224
- 300
2013-10-19 - umeabot <umeabot> 297-2.mga4
+ Revision: 534387
- Mageia 4 Mass Rebuild
2013-09-11 - luigiwalser <luigiwalser> 297-1.mga4
+ Revision: 477593
- 297
2013-07-12 - luigiwalser <luigiwalser> 296-1.mga4
+ Revision: 453226
- 296
2013-07-07 - luigiwalser <luigiwalser> 295-1.mga4
+ Revision: 450858
- 295
2013-07-06 - luigiwalser <luigiwalser> 294-1.mga4
+ Revision: 450785
- 294
2013-05-30 - dams <dams> 293-1.mga4
+ Revision: 432927
- new version 293
2013-05-23 - dams <dams> 292-1.mga4
+ Revision: 425047
- new version 292
2013-05-10 - luigiwalser <luigiwalser> 291-2.mga3
+ Revision: 412881
- fix comment line in desktop file (mga#10050)

See Also

Package Description
youtube-dl-2015.01.25-1.mga4.noarch.rpm Small command-line program to download videos from YouTube
zabbix-agent-2.0.11-1.mga4.i586.rpm Zabbix Agent
zabbix-agent-2.0.13-1.mga4.i586.rpm Zabbix Agent
zabbix-java-2.0.11-1.mga4.i586.rpm Zabbix Java gateway
zabbix-java-2.0.13-1.mga4.i586.rpm Zabbix Java gateway
zabbix-proxy-2.0.11-1.mga4.i586.rpm Common Zabbix proxy components
zabbix-proxy-2.0.13-1.mga4.i586.rpm Common Zabbix proxy components
zabbix-proxy-mysql-2.0.11-1.mga4.i586.rpm Zabbix proxy built with MySQL support
zabbix-proxy-mysql-2.0.13-1.mga4.i586.rpm Zabbix proxy built with MySQL support
zabbix-proxy-pgsql-2.0.11-1.mga4.i586.rpm Zabbix proxy built with PostgreSQL support
zabbix-proxy-pgsql-2.0.13-1.mga4.i586.rpm Zabbix proxy built with PostgreSQL support
zabbix-proxy-sqlite-2.0.11-1.mga4.i586.rpm Zabbix proxy built with SQLite support
zabbix-proxy-sqlite-2.0.13-1.mga4.i586.rpm Zabbix proxy built with SQLite support
zabbix-server-2.0.11-1.mga4.i586.rpm Common Zabbix server components
zabbix-server-2.0.13-1.mga4.i586.rpm Common Zabbix server components
Advertisement
Advertisement